
/********** div.box1, div.box3, div.box3, div.page_header1, div.page_header2 {border: none !important;} *********/

/*
A:link { FONT-SIZE: 8pt; COLOR: #ffffff; TEXT-DECORATION: none}
A:visited { FONT-SIZE: 8pt; COLOR: #FFffff; TEXT-DECORATION: none}
A:hover { FONT-SIZE: 8pt; COLOR: #CCCCCC; TEXT-DECORATION: none} 
*/


A:link { COLOR: #FF4C08; TEXT-DECORATION: none}
A:visited { COLOR: #FF4C08; TEXT-DECORATION: none}
A:hover { COLOR: #B4B450; TEXT-DECORATION: underline} 


/*===============================================================================================================*/
/* Zöld kis kiemelés infóval */
/*===============================================================================================================*/

span.Unique_Over{
color: rgb(250, 250, 250);
background: rgb(10, 60, 0);
padding: 0px 2px 0px 2px;
font-weight:bold;
}


/*===============================================================================================================*/
/* Az új UNIQUE divek */
/*===============================================================================================================*/
div.Unique_angol{
color: rgb(180, 180, 80);
font-size: 12px;
font-weight: bold;
padding: 10px 0px 0px 130px;
text-align: left;
line-height:5px;
}

div.Unique_magyar{
color: rgb(255, 255, 180);
font-size: 28px;
font-weight:bold;
padding: 4px 0px 0px 102px;
text-align: left; 
}

span.Unique_magyar_AMW{
color: rgb(255, 255, 180);
font-size: 22px;
font-weight:bold;
text-align: left; 
margin: 0px 0px 0px 10px;
}



div.TXT_Head{
color: rgb(255, 255, 180);
font-size: 22px;
font-weight:bold;
text-align: left; 
margin: 15px 10px 15px 10px;
}

span.TXT_Head_Info{
color: rgb(170, 170, 100);
font-size: 14px;
font-weight:normal;
text-align: left; 
margin: 0px 10px 0px 10px;
overflow: auto;
}



div.Unique_megjegyzes{
color: rgb(105, 155, 122);
font-size: 16px;
font-weight:normal;
height: 82px;
width: 430px;
border: 0px solid white;
padding:0px 0px 0px 150px;
text-align: left;
overflow: auto;
}

/*===============================================================================================================*/
/* 1-es "szet" - üresek, mindenkinek */
/*===============================================================================================================*/

table.Unique_Fejlec_Archer{
background-image: url('../images/Unique_Archer_01.png');
width: 910px;
height: 150px;
margin: 0px 0px 0px 3px;
}

table.Unique_Fejlec_Dwarf{
background-image: url('../images/Unique_Dwarf_01.png');
width: 910px;
height: 150px;
margin: 0px 0px 0px 3px;
}


table.Unique_Fejlec_Mage{
background-image: url('../images/Unique_Mage_01.png');
width: 910px;
height: 150px;
margin: 0px 0px 0px 3px;
}

table.Unique_Fejlec_Warrior{
background-image: url('../images/Unique_Warrior_01.png');
width: 910px;
height: 150px;
margin: 0px 0px 0px 3px;
}

table.Unique_Fejlec_AMW{
background-image: url('../images/Unique_AMW_01.png');
width: 910px;
height: 150px;
margin: 0px 0px 0px 3px;
}


/*===============================================================================================================*/
/* 2-es "szet" - AMW és D */
/*===============================================================================================================*/

table.Unique_2_AMW_D{
background-image: url('../images/Unique_2_AMW_D_01.png');
width: 910px;
height: 235px;
margin: 0px 0px 0px 3px;
}


/*===============================================================================================================*/
/* 3-as szet - üresek, mindenkinek */
/*===============================================================================================================*/


table.Unique_3Set_Archer{
background-image: url('../images/Unique_3Set_Archer_01.png');
width: 910px;
height: 321px;
margin: 0px 0px 0px 3px;
}

table.Unique_3Set_Dwarf{
background-image: url('../images/Unique_3Set_Dwarf_01.png');
width: 910px;
height: 321px;
margin: 0px 0px 0px 3px;
}

table.Unique_3Set_Mage{
background-image: url('../images/Unique_3Set_Mage_01.png');
width: 910px;
height: 321px;
margin: 0px 0px 0px 3px;
}

table.Unique_3Set_Warrior{
background-image: url('../images/Unique_3Set_Warrior_01.png');
width: 910px;
height: 321px;
margin: 0px 0px 0px 3px;
}

table.Unique_3Set_AMW{
background-image: url('../images/Unique_3Set_AMW_01.png');
width: 910px;
height: 321px;
margin: 0px 0px 0px 3px;
}

table.Unique_3Set_ADMW{
background-image: url('../images/Unique_3Set_ADMW_01.png');
width: 910px;
height: 321px;
margin: 0px 0px 0px 3px;
}



/*===============================================================================================================*/
/*===============================================================================================================*/




/*===============================================================================================================*/
/* 3-as szet - Heliosi */
/*===============================================================================================================*/

table.Unique_Set3Helios_Archer{
background-image: url('../images/Unique_Set3Helios_Archer_01.png');
width: 910px;
height: 321px;
margin: 0px 0px 0px 3px;
}

table.Unique_Set3Helios_Mage{
background-image: url('../images/Unique_Set3Helios_Mage_01.png');
width: 910px;
height: 321px;
margin: 0px 0px 0px 3px;
}
table.Unique_Set3Helios_Warrior{
background-image: url('../images/Unique_Set3Helios_Warrior_01.png');
width: 910px;
height: 321px;
margin: 0px 0px 0px 3px;
}

/*===============================================================================================================*/
/*===============================================================================================================*/




/*===============================================================================================================*/
/* 3-as szet - Atlantiszi */
/*===============================================================================================================*/

table.Unique_Set3Atlantis_Archer{
background-image: url('../images/Unique_Set3Atlantis_Archer_01.png');
width: 910px;
height: 321px;
margin: 0px 0px 0px 3px;
}
table.Unique_Set3Atlantis_Mage{
background-image: url('../images/Unique_Set3Atlantis_Mage_01.png');
width: 910px;
height: 321px;
margin: 0px 0px 0px 3px;
}
table.Unique_Set3Atlantis_Warrior{
background-image: url('../images/Unique_Set3Atlantis_Warrior_01.png');
width: 910px;
height: 321px;
margin: 0px 0px 0px 3px;
}
/*===============================================================================================================*/
/*===============================================================================================================*/


/*===============================================================================================================*/
/* 4-es szet - üresek, mindenkinek */
/*===============================================================================================================*/

table.Unique_4Set_Archer{
background-image: url('../images/Unique_4Set_Archer_01.png');
width: 910px;
height: 407px;
margin: 0px 0px 0px 3px;
}
table.Unique_4Set_Dwarf{
background-image: url('../images/Unique_4Set_Dwarf_01.png');
width: 910px;
height: 407px;
margin: 0px 0px 0px 3px;
}
table.Unique_4Set_Mage{
background-image: url('../images/Unique_4Set_Mage_01.png');
width: 910px;
height: 407px;
margin: 0px 0px 0px 3px;
}

table.Unique_4Set_Warrior{
background-image: url('../images/Unique_4Set_Warrior_01.png');
width: 910px;
height: 407px;
margin: 0px 0px 0px 3px;
}

table.Unique_4_ADMW{
background-image: url('../images/Unique_4_ADMW_01.png');
width: 910px;
height: 407px;
margin: 0px 0px 0px 3px;
}
/*===============================================================================================================*/
/*===============================================================================================================*/







/*===============================================================================================================*/
/* 5-ös szet - Üresek, sötét, ammon */
/*===============================================================================================================*/



/*===============================================================================================================*/
/*===============================================================================================================*/



/* 5Set - üresek */
table.Unique_5Set_Archer{
background-image: url('../images/Unique_5Set_Archer_01.png');
width: 910px;
height: 493px;
margin: 0px 0px 0px 3px;
}

table.Unique_5Set_Dwarf{
background-image: url('../images/Unique_5Set_Dwarf_01.png');
width: 910px;
height: 493px;
margin: 0px 0px 0px 3px;
}

table.Unique_5Set_Mage{
background-image: url('../images/Unique_5Set_Mage_01.png');
width: 910px;
height: 493px;
margin: 0px 0px 0px 3px;
}

table.Unique_5Set_Warrior{
background-image: url('../images/Unique_5Set_Warrior_01.png');
width: 910px;
height: 493px;
margin: 0px 0px 0px 3px;
}


/* 5Set - Sötét */

table.Unique_Set5Dark_Archer{
background-image: url('../images/Unique_Set5Dark_Archer_01.png');
width: 910px;
height: 493px;
margin: 0px 0px 0px 3px;
}
table.Unique_Set5Dark_Mage{
background-image: url('../images/Unique_Set5Dark_Mage_01.png');
width: 910px;
height: 493px;
margin: 0px 0px 0px 3px;
}
table.Unique_Set5Dark_Warrior{
background-image: url('../images/Unique_Set5Dark_Warrior_01.png');
width: 910px;
height: 493px;
margin: 0px 0px 0px 3px;
}

/* 5Set - Hamis */

table.Unique_Set5Hamis_Archer{
background-image: url('../images/Unique_Set5Hamis_Archer_01.png');
width: 910px;
height: 493px;
margin: 0px 0px 0px 3px;
}
table.Unique_Set5Hamis_Mage{
background-image: url('../images/Unique_Set5Hamis_Mage_01.png');
width: 910px;
height: 493px;
margin: 0px 0px 0px 3px;
}
table.Unique_Set5Hamis_Warrior{
background-image: url('../images/Unique_Set5Hamis_Warrior_01.png');
width: 910px;
height: 493px;
margin: 0px 0px 0px 3px;
}


/*===============================================================================================================*/
/* 7Set - 7-es szettek */
/*===============================================================================================================*/



table.Unique_Set7Ammon_Archer{
background-image: url('../images/Unique_Set7Ammon_Archer_01.png');
width: 910px;
height: 665px;
margin: 0px 0px 0px 3px;
}

table.Unique_Set7Ammon_Dwarf{
background-image: url('../images/Unique_Set7Ammon_Dwarf_01.png');
width: 910px;
height: 665px;
margin: 0px 0px 0px 3px;
}

table.Unique_Set7Ammon_Mage{
background-image: url('../images/Unique_Set7Ammon_Mage_01.png');
width: 910px;
height: 665px;
margin: 0px 0px 0px 3px;
}

table.Unique_Set7Ammon_Warrior{
background-image: url('../images/Unique_Set7Ammon_Warrior_01.png');
width: 910px;
height: 665px;
margin: 0px 0px 0px 3px;
}
 
/*===============================================================================================================*/
/* Az örök jég pikkejes páncélja :) */
/*===============================================================================================================*/

.ItemName {

border: 1px solid #777777;
background: #555555;
color: #EEEEEE;

font-family: Comic Sans MS;
font-size: 22px;
font-variant: small-caps;

padding-left: 20px;
padding-top: 2px;
width: 580px;
height: 40px;
	    border-radius: 80px 30px 80px 30px / 30px 80px 30px 80px;
	    -webkit-border-radius: 80px 30px 80px 30px / 30px 80px 30px 80px;
}


.ItemNameForum {

border: 1px solid #777777;
background: #555555;
color: #EEEEEE;

font-family: Comic Sans MS;
font-size: 22px;
font-variant: small-caps;

padding-left: 20px;
padding-top: 2px;
width: 580px;
height: 100px;
	    border-radius: 80px 30px 80px 30px / 30px 80px 30px 80px;
	    -webkit-border-radius: 80px 30px 80px 30px / 30px 80px 30px 80px;
}





.ItemNameM {

border: 1px solid #777777;
background: #001900;
color: #DDDDDD;

font-family: Comic Sans MS;
font-size: 20px;
font-variant: small-caps;

padding-left: 20px;
padding-top: 2px;
width: 580px;
height: 40px;
	    border-radius: 80px 30px 80px 30px / 30px 80px 30px 80px;
	    -webkit-border-radius: 80px 30px 80px 30px / 30px 80px 30px 80px;
}


.ItemNameM2 {

border: 1px solid #777777;
background: #001900;
color: #DDDDDD;

font-family: Comic Sans MS;
font-size: 20px;
font-variant: small-caps;

padding-left: 40px;
padding-top: 6px;
width: 520px;
height: 90px;
	    border-radius: 70px 40px 70px 40px / 40px 70px 40px 70px;
	    -webkit-border-radius: 80px 30px 80px 30px / 30px 80px 30px 80px;

}








.ItemNameENG {

border: 1px solid #777777;
background: #101088;
color: #EEEE00;

font-family: Comic Sans MS;
font-size: 12px;
font-variant: small-caps;
font-weight: bold;
align: right;
padding-right: 20px;
padding-left: 20px;
padding-top: 0px;
width: 200px;
height: 19px;
	    border-radius: 80px 30px 80px 30px / 30px 80px 30px 80px;
	    -webkit-border-radius: 80px 30px 80px 30px / 30px 80px 30px 80px;
}




/*===============================================================================================================*/
/* Szövegmező és a kép háttere megfűszerezve egy táblával....*/
/*===============================================================================================================*/

.ItemBG {

border: 1px solid #777777;
background: #002200;
padding-left: 26px;
padding-top: 8px;
width: 920px;
height: 91px;
border-radius: 80px 30px 80px 30px / 30px 80px 30px 80px;
-webkit-border-radius: 80px 30px 80px 30px / 30px 80px 30px 80px;
}

.ItemBG2 {

border: 1px solid #777777;
background: #002200;
padding-left: 26px;
padding-top: 8px;
width: 920px;
height: 251px;
border-radius: 80px 30px 80px 30px / 30px 80px 30px 80px;
-webkit-border-radius: 80px 30px 80px 30px / 30px 80px 30px 80px;
}


.ItemBG2x2 {

border: 1px solid #777777;
background: #002200;
padding-left: 26px;
padding-top: 8px;
width: 920px;
height: 170px;
border-radius: 80px 30px 80px 30px / 30px 80px 30px 80px;
-webkit-border-radius: 80px 30px 80px 30px / 30px 80px 30px 80px;
}


.ItemBGS {

border: 1px solid #909080;
background: rgb(77,70,61);
padding-left: 0px;
padding-top: 3px;
width: 920px;
height: 73px;
border-radius: 10px 10px 10px 10px / 10px 10px 10px 10px;
-webkit-border-radius: 80px 30px 80px 30px / 30px 80px 30px 80px;
}


/* Bizonyos városokban vásárolhato aldasok */
.ItemBGS2 {

border: 1px solid rgb(160,160,160);
background: rgb(100,100,100);
padding-left: 0px;
padding-top: 1px;
width: 920px;
 height: 34px;

 color: rgb(250,250,250);
 font-family: Comic Sans MS;
 font-size: 22px;
 font-weight: bold;
 font-variant: normal;
 text-align: center;
 overflow: auto;

border-radius: 10px 10px 10px 10px / 10px 10px 10px 10px;
-webkit-border-radius: 80px 30px 80px 30px / 30px 80px 30px 80px;
}

/*===============================================================================================================*/
/* Szövegmező */
/*===============================================================================================================*/
.ItemText {

 border: 0px solid #000000;
 background: #002200;
 padding-left: 5px;
 padding-right: 5px;
 padding-top: 0px;

 width: 700px;
 height: 77px;

 color: #EEBB00;
 font-family: Comic Sans MS
 font-size: 16px;
 font-weight: bold;
 font-variant: small-caps;
 text-align: justify;
 overflow: auto;
}


.ItemText2x2 {

 border: 0px solid #000000;
 background: #002200;
 padding-left: 5px;
 padding-right: 5px;
 padding-top: 0px;

 width: 350px;
 height: 77px;

 color: #EEBB00;
 font-family: Comic Sans MS
 font-size: 16px;
 font-weight: bold;
 font-variant: small-caps;
 text-align: justify;
 overflow: auto;
}


.ItemTextS {

 border: 1px solid #020202;
 background: rgb(13,13,10);
 padding-left: 5px;
 padding-right: 5px;
 padding-top: 0px;

 width: 800px;
 height: 34px;

 color: rgb(255,221,153);
 font-family: Comic Sans MS;
 font-size: 20px;
 font-weight: bold;
 font-variant: normal;
 text-align: justify;
 overflow: auto;
 border-radius: 5px 5px 5px 5px / 5px 5px 5px 5px;

}


.ItemText5 {

 padding-left: 20px;
 padding-right: 5px;
 padding-top: 2px;

 color: rgb(79,156,165);
 font-family: Comic Sans MS;
 font-size: 19px;
 font-weight: bold;
 font-variant: small-caps;
 text-align: justify;
 overflow: auto;
}


/*===============================================================================================================*/
/* A tárgy képe */
/*===============================================================================================================*/
.ItemPic {		
 padding-left: 0px;
 width: 77px;
 height: 77px;
}


/*===============================================================================================================*/
/* A tárgy képe */
/*===============================================================================================================*/
.ItemPic50 {		
 width: 50px;
 height: 50px;
}


/*===============================================================================================================*/
/* A tárgy képe */
/*===============================================================================================================*/
.ItemPic26 {		
 width: 200px;
 height: 56px;
}

